td  {
  font-family: Verdana;
  font-size: 10pt;
  color: #000000;
  }
  
input  {
  font-family: Verdana;
  font-size: 8pt;
  color: #000000;
  }

body  {
  background-color: #FFFFFF;
  font-family: Verdana; 
  font-size: 8pt; 
  color: #000000; 
  }

A:link  {
  color: #FFFFFF; 
  text-decoration: underline;
  }

A:visited  {
  color: #CCCCCC; 
  text-decoration: underline;
  } 

A:hover  {
  color: #CCCC00; 
  text-decoration: underline; 
  cursor: crosshair;
  }

.borderedtable  {
  border: #006633; 
  border-style: solid; 
  border-top-width: 1pt;
  border-right-width: 1pt; 
  border-bottom-width: 1pt; 
  border-left-width: 1pt;
  }

.header  {
  font-family: Verdana; 
  font-size: 12pt; 
  font-weight: bold; 
  color: #006633; 
  }
  
.bgtablefront  {
  background-image: url(images/bg_front.jpg);
  background-repeat: repeat-x; 
  background-position: bottom;
  }
  
.bgtable  {
  background-image: url(images/bg_main.gif);
  background-repeat: no-repeat; 
  background-position: right top;
  }
  
.IESucksBackgroundCell {
  background-image: url(images/menu_bg.gif);
  background-repeat: repeat-y; 
  background-position: left top;
  }